body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    max-width: 900px;
}

.landing_page {
    height: 100vh;
    background-image: url('../img/cover4.jpg');
    background-size: cover;
    background-position: bottom;
    position: relative;
}

header {
    background-color: rgba(255, 255, 255, .15);
    border-bottom: 2px solid deepskyblue;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

header img {
    float: left;
    margin-left: 15px;
    padding: 15px 0;
}

header ul {
    float: right;
}

header li {
    display: inline-block;
}

header a {
    text-decoration: none;
    color: white;
    line-height: 90px;
    margin-right: 15px;
}

.intro {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.intro h2 {
    font-size: 30px;
    color: palevioletred;
    text-transform: uppercase;
}

.fa {
    font-size: 30px;
    color: white;
}

.fa-bars {
    float: right;
    display: none;
}
